.score_top_margin {
	width : 100%;
	border-bottom : 1px dotted navy;
	height : 30px;
	padding-left : 30px;
	font-size : 14px;
	font-weight : bold;
}

.score_head	{
	width : 100%;
	border-bottom : 1px dotted navy;
	overflow : hidden;
	height : 34px;
}

.score_no	{
	width : 7%;
	font-size : 12px;
	padding : 12px 0 0 8px;
	float : left;
}

.score_date	{
	width : 15%;
	font-size : 13px;
	font-weight : bold;
	padding : 10px 0 0 4px;
	float : left;
}

.score_team	{
	width : 42%;
	font-size : 13px;
	padding : 10px 0 0 4px;
	float : left;
}

.score_kekka	{
	width : 15%;
	font-size : 14px;
	padding : 10px 0 0 4px;
	float : left;
}

.score_btn	{
	width : 17%;
	float : left;
}

.score_btn img	{
	padding : 6px;
	width : 46%;
	cursor : pointer;
}

.score_disp_area {
	width : 100%;
	padding-bottom : 10px;
	border-bottom : 1px dotted navy; 
	display : none;
}

.score_disp_area img	{
	width : 100%;
}


.hover	{
	background: #ccccdd;
}